application/x-scratch2-project
        description: Scratch 2 Application
        [el]description: Πρόγραμμα Scratch
        icon_filename: scratch2.png
        default_action_type=application
        short_list_application_ids_for_novice_user_level=scratch2
        short_list_application_ids_for_intermediate_user_level=scratch2
        short_list_application_ids_for_advanced_user_level=scratch2
